





body,td,th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  margin: 0px;
}
a:link, a:visited, a:active {
	color: #99cccc;
	text-decoration: none;
}
a:hover {
	color: #cc3333;
	text-decoration: none;
}
hr {
  margin: 15px 0px 15px 0px;
  color: #99cccc;
  height: 1px;
  width: 100%;
}
form {
  margin: 0;
}
.main {
  width: 100%;
  height: 100%;
}
.header {
  background: #b60b27;
}
.title {
  padding: 10px 20px;
  color: #cccccc;
  font-size: 14pt;
  float: left;
}
.sitetitle {
  color: #ffffff;
}
.subheader {
  background: white url(img/footer.jpg) repeat-x bottom;
}
.banner {
  text-align: center;
}
.banner img {
  margin: 6px 10px;
  border: 0px;
}
.credit {
  padding: 7px 10px;
  float:right;
}
.credit a:link, .credit a:visited, .credit a:active {
  color: #003399;
  border-bottom: 1px dashed #999999;
  text-decoration: none;
}
.credit a:hover {
  color: #3366cc;
  border-bottom: 1px dashed #333333;
  text-decoration: none;
}
.translate {
  float: right;
  padding: 7px 10px;
}
.search {
  float: right;
  padding: 4px 20px;
}
.left {
  vertical-align: top;
  padding: 0px 10px;
  width: 170px;
  background-color: #e3e4fa;
}
.sidebanner {
  margin: 20px 10px;
  border: 0px;
}
.menu {
  vertical-align: top;
  width: 100%;
  padding: 0px;
}
.menu ul, .menu li{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.menu ul {
}
.menu ul ul {
  margin-left: 20px;
}
.menu a:link, .menu a:visited, .menu a:active {
  padding: 4px 0px;
  color: #003399;
  display: block;
  text-decoration: none;
  border-bottom: 1px dashed #999999;
}
.menu a:hover {
  color: #3366cc;
  text-decoration: none;
  border-bottom: 1px dashed #333333;
}
.menu_current {
  font-weight: bold;
}
.menu_default {
  font-weight: normal;
}
.login {
}
.login input {
  width: 95%;
}
.login a:link, .login a:visited, .login a:active {
  color: #DDDDDD;
  text-decoration: none;
}
.login a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.content {
  padding: 10px;
  background-color: #FFFFFF;
  height: 100%;
  vertical-align: top;
  text-align: left;
}
.footer {
  background-image: url(img/footer.jpg);
  background-repeat: repeat-x;
  height: 20px;
  vertical-align: middle;
  text-align: center;
}
